<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <component id="n1_k6ir" name="com_pb" src="k6ir2" fileName="com/com_pb.xml" xy="11,1762" size="1058,65">
      <relation target="" sidePair="center-center,bottom-bottom"/>
      <ProgressBar max="100"/>
    </component>
  </displayList>
</component>